.gallery {
	margin-left:-15px;
	float:left;
	width:100%;
	margin-bottom: 20px;
}

.gallery .thumb {
	padding-top:15px;
	padding-left:15px;
	width:25%;
	display:block;
	float:left;
}

	.gallery .immagine {
		position: relative;
	}

	.gallery a.zoom {
		display:block;
	}
	
	.gallery .immagine .hover {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		z-index:9;
		background-color:rgba(0,0,0,0.55);
		background-image:url("../img/ico-+-withe.svg");
		background-size:25px auto;
		background-repeat:no-repeat;
		background-position:center center;
		opacity: 0;
		-webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in;
	}
	
		.gallery .immagine:hover .hover {opacity:1;}

/*/custom gallery/*/

.lg-backdrop {
	 background-color: rgba(0,0,0, 0.75);
}

.lg-toolbar {
	background-color: rgba(0, 0, 0, 0);
    /*background-color:transparent;*/
    top:0;
    bottom:auto;
    z-index: 1081;
}

.lg-toolbar .lg-icon, .lg-toolbar:hover .lg-icon:hover {
	color:#ffffff;
	width:auto;
	margin-right:30px;
	margin-bottom:30px;
	margin-top:30px;
	background:transparent;
	height:24px;
	width:24px;
	padding:0;
	text-indent:-9999em;
	background-image:url('../img/ico-close-withe.svg');
	background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
}

.lg-actions .lg-next, .lg-actions .lg-prev, .lg-actions .lg-next:hover, .lg-actions .lg-prev:hover {
    background-color:transparent;
    top:50%;
    z-index: 1081;
    text-indent:-9999em;
    margin-top:0;
    width: 60px;
    height: 45px;
    margin-top:-22px;
    padding:0;
    background-size:auto 60%;
    background-repeat:no-repeat;
    background-position:center;
 	-webkit-transition: all 100ms ease-in; -moz-transition: all 100ms ease-in; -o-transition: all 100ms ease-in; transition: all 100ms ease-in;
}

.lg-actions .lg-next {
    background-image:url('../img/arrow-light-right-withe.svg');
    right:-10px;
	left: auto;
	
}

	.lg-actions .lg-next:hover {right:0;}

.lg-actions .lg-prev {
    background-image:url('../img/arrow-light-left-withe.svg');
    left:-10px;
	right: auto;
}

	.lg-actions .lg-prev:hover {left:0;}

.lg-sub-html {
    background-color: transparent;
    color:#ffffff;
    top:auto;
    bottom: 0;
    font-size: 1em;
    line-height:20px;
    padding:20px;
}

.lg-object {
	padding:100px;
}

.lg-outer .lg-item {
  background: url("../img/loader-bianco.png") no-repeat scroll center center transparent;
  background-size:35px auto;
}

.lg-outer .lg-img-wrap {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0px;
}

#lg-counter {
    display: inline-block;
    font-size: 1em;
    padding-left: 30px;
    padding-top: 30px;
    vertical-align: middle;
    line-height:20px;
    height:20px;
    color:#ffffff;
}

/*///////////////////////////////////////////////////*/

@media (max-width: 1200px) {}
@media (max-width: 992px) {
	.lg-object {padding:60px 0;}
	.lg-actions .lg-next, 
	.lg-actions .lg-prev, 
	.lg-actions .lg-next:hover, 
	.lg-actions .lg-prev:hover {
	    display:none;
	}
}
@media (max-width: 768px) {}
@media (max-width: 576px) {
	.gallery .thumb {
		width:33.3333%;
	}
}

@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}